body {
    font-family: "chaparral-pro",sans-serif;
    background:#fff;
    color:#333333;
}
h1,h2,h3 {
    color:#2c022a;
}
div.columns {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;
}
div.tribute {
    position: relative;
    display:inline-block;
    width:240px;
    margin:20px;
    text-align:center;
    text-transform: uppercase;
    color: #2c022a;
    border-bottom:4px solid #350f33;
    max-width: 100% !important;
}
.tribute.zoom {
    cursor: pointer;
    overflow: hidden;
}
.tribute.zoom::after {
    content:"";
    position: absolute;
    top:0;
    bottom: 0;
    left:0;
    right:0;
    width: 100%;
    background: rgba(255,255,255,0);
    transition: background 0.5s ease;
}
.tribute.zoom:hover::after {
    background: rgba(255,255,255,0.6);
}
.tribute.zoom p {
    display:inline-block;
    position: absolute;
    bottom: 0;
    left:0;
    right:0;
    height: 26px;
    line-height: 26px;
    background: #FFF;
    background: rgba(255,255,255,0.7);
    margin:0;
    z-index:1;
}
.tribute.zoom img {
    position: static;
    width: 100% !important;
    height: auto !important;
    margin: 0;
    transition: transform 0.5s ease;
}
.tribute.zoom:hover img {
    transform: scale(1.3) rotateY(15deg);
}

img.img-on-the-left {
    float:left;
    margin-right:20px;
    margin-bottom:20px;
}

iframe.iframe-on-the-right {
    float:right;
    margin-left:20px;
    margin-bottom:20px;
}
.coffin {
/* negative margins */
    position: relative;
    padding: 60px 1000px 40px 1000px;
    min-height: 250px;
    box-sizing: border-box;
    margin: 0 -1000px;
}
.coffin:nth-of-type(odd) {
    background-color: #f2f2f2;
}
.coffin::after {
    content: "";
    display: block;
    clear: both;
}
.coffin p {
    padding-right: 50%;
}
.coffin p:first-of-type {
    text-transform: uppercase;
    font-weight: 600;
    color: #2c022a;
    margin-bottom: 0;
}
.coffin p:first-of-type:after {
    content: "";
    margin-top: 10px;
    margin-bottom: 30px;
    width: 20px;
    display: block;
    border: 1px solid #cccccc;
}
.coffin img {
/* if js isn't enabled -display image in right place anyway*/
    position: absolute;
    top: 60px;
    right: 41%;
    width: 240px !important;
    height: auto !important;
    margin-right: -120px;
}
.coffin .lightbox { /* added in js */
    position: absolute;
    top: 60px;
    right: 41%;
    margin-right: -120px;
    width: 240px !important;
    height: auto !important;
    overflow: hidden;
    cursor: pointer;
    border-bottom:4px solid #350f33;
}
.coffin .lightbox::after {
    content:"";
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0);
    transition: background 0.5s ease;
}
.coffin .lightbox:hover::after {
    background: rgba(255,255,255,0.6);
}
.coffin .lightbox img {
    position: static;
    width: 100% !important;
    height: auto !important;
    margin: 0;
    transition: transform 0.5s ease;
}
.lightbox:hover img {
    transform: scale(1.3) rotateY(15deg);
}
.mfp-title {
/* hide title from lightbox view */
    display:none;
}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
    right: 0;
    color: #000 !important;
}
img.mfp-img {
    background-color: #FFF;
    padding: 0;
}

@media screen and (max-width:960px) {
    iframe.iframe-on-the-right {
        float:none;
        margin-left:0;
        width:100% !important;
        height: 300px;
    }
}
@media screen and (max-width:850px){
    .coffin p {
        padding-right: 0;
    }
    .coffin img,
    .coffin .lightbox {
        position: static;
        float: right;
        margin-right:0;
        margin-left: 40px;
        margin-bottom: 40px;
    }
}
@media screen and (max-width:600px){
    .coffin {
        text-align: center;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .coffin p:first-of-type:after {
        margin-left: 47%;
        margin-bottom: 20px;
    }
    .coffin img,
    .coffin .lightbox {
        float: none;
        display: block;
        margin: 0 auto;
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 400px){
    .tribute.zoom {
        margin: 10px 0;
    }
    /** break words in content **/
    .page-content {
        -ms-word-break: break-word;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
        word-break: break-word;
    }
    img.img-on-the-left {
        display:block;
        float: none;
        margin: 20px auto;
    }
}
@media screen and (max-width: 360px){
    .coffin img {
        width: 100% !important;
    }
}